Affected packages

Packages affected by iptables-libs downgrade from 1.8.2-1.fc30 to - (in Fedora 30)
Package Current state Build Distance Build time
chromium build 2 4 months ago
copr-dist-git build 2 6 months ago
pki-core build 2 7 months ago
jetty build 2 7 months ago
jenkins build 2 7 months ago
proxysql build 2 7 months ago
ntp build 2 7 months ago
dspam build 2 7 months ago
jabberd build 2 7 months ago
exim build 2 7 months ago
mod_perl build 3 4 months ago
gromacs build 3 4 months ago
rubygem-pg build 3 7 months ago
folks build 3 7 months ago
rubygem-mysql2 build 3 7 months ago
curl build 3 7 months ago
root build 3 7 months ago
glusterfs-coreutils build 4 4 months ago
asv build 4 4 months ago
znc-clientbuffer build 4 7 months ago
pam_mysql build 4 7 months ago
jspecview build None 23 days ago
uom-se build None 2 months ago
takari-tycho-support build None 4 months ago
compile-command-annotations build None 4 months ago
reflections build None 4 months ago
jamonapi build None 4 months ago
eclipse-rse build None 4 months ago
condor build None 4 months ago
matreshka build None 4 months ago
enki build None 4 months ago
wine-mono build None 4 months ago
gitg build None 4 months ago
takari-incrementalbuild build None 7 months ago
takari-lifecycle build None 7 months ago
eclipse-paho-mqtt-java build None 7 months ago
gnatcoll build None 7 months ago
jfreechart build None 7 months ago
libunity build None 7 months ago
apr-util build None 7 months ago
legion build None 7 months ago
matreshka build None 7 months ago
java-1.8.0-openjdk build None 7 months ago
wine-mono build None 7 months ago
erlang-riak_core build None 7 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by iptables-libs downgrade from 1.8.2-1.fc30 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.